Subject: [os2genau_digest] No. 510
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 18 Dec 2002 00:03:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 17 December 2002
 Number  510
**************************************************

Subjects for today
 
1  [os2genau] Help with Java installation and Anti-Virus Survey : Glenn Montgomery <glenn at montysplace dot net>
2  Re: [os2genau] a reboot question : Voytek Eymont <voytek at sbt dot net dot au>
3  Re: [os2genau] a reboot question : Voytek Eymont <voytek at sbt dot net dot au>
4  Re: [os2genau] a reboot question : Voytek Eymont <voytek at sbt dot net dot au>
5  Re: [os2genau] Help with Java installation and Anti-Virus Survey : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re: [os2genau] a reboot question : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re: [os2genau] a reboot question : Ed Durrant <edurrant at bigpond dot net dot au>
8  [os2genau] re re re rebooting :<deadmail>
9  Re: [os2genau] Help with Java installation and Anti-Virus Survey : Gregory Hicks <ghicks at ihug dot com dot au>
10  Re: [os2genau] Help with Java installation and Anti-Virus Survey : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 15 Dec 2002 16:25:39 +0000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  [os2genau] _digest] Help with Java installation and Anti-Virus Survey

Hi guys,

I'm having trouble installing Java 1.1.8. I have done this before but 
obviously the silly season has arrived for me in earnest.

I have got the Features\FISetup\Feature1 setup on D: drive where I have 
unzipped the javainrt.exe file. When I go to run the install.exe, it 
thinks and then comes back with a SYS0002 Error! I don't know what's 
going on as I don't know what file it can't find.

Any help would be greatly appreciated.

I am curious as to what anti virus software is used by the os/2 
fraternity? I have just downloaded a trial of Norman Virus Control v5. 
Any comments.......

All the best
Glenn Montgomery

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 17 Dec 2002 14:23:16
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] a reboot question

** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Mon, 16 Dec 2002 22:04:02 +1100

> > Doesn't SETBOOT /IBD:C work even if you don't have Bootmanager 
> > installed ??

/IBD works without BM

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 17 Dec 2002 14:23:18
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] a reboot question

** Reply to note from "Ian Manners" <deadmail> Mon, 16 Dec 2002 19:28:06 +1100 (EDT)

> Hi oh wise and knowledgeable ones ;-) 

yes ? ;>)

> I've looked hi and low for a utility to reboot OS/2 from the 
> command line in a system that DOES NOT have windows 
> or DOS support, and it has no boot manager.

setboot /ibd:c

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 17 Dec 2002 17:28:18
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] a reboot question

** Reply to note from Kris Steenhaut <kris.steenhaut at hccnet.nl> Mon, 16 Dec 2002 12:58:33 +0100

> > Doesn't SETBOOT /IBD:C work even if you don't have Bootmanager 
> > installed ?? 
>    
> It doesn't.

hmmm, it certainly did here, when I tested it, (quite a while back).

'IBD:drive_letter' was the only option that worked on BM-less W4, all other
required BM

in fact I needed to edit my reboot script to support a BM-less Warp4
terminal server:

/*
when 2 reboot  
CHECK that server has BM installed OTHERWISE you need to alter SETBOOT /IBD:
*/

[<redback>-C:\ute\cron]type reboot-monthly.cmd
rem this reboots ts PC once a month
logger 1st at Month REIPL called
call \ute\chkserv\page_adm.cmd REIPL called
go -ka ppp
waitfor 12
rem shut ts stuff
call \termsrvr\stopall
waitfor 8
go -ka termlog
call \ute\logaged-ts.cmd
waitfor 12
setboot /ibd:c

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 17 Dec 2002 17:48:37 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] _digest] Help with Java installation and Anti-Virus Survey

Norman and Norton are AFAIK the only two current AVs for Os/2 McAfee
is dropping support at the end of the year and IBM sold it's AV
product to Norton.

Ed.

Glenn Montgomery wrote:
> 
> Hi guys,
> 
> I'm having trouble installing Java 1.1.8. I have done this before but
> obviously the silly season has arrived for me in earnest.
> 
> I have got the Features\FISetup\Feature1 setup on D: drive where I have
> unzipped the javainrt.exe file. When I go to run the install.exe, it
> thinks and then comes back with a SYS0002 Error! I don't know what's
> going on as I don't know what file it can't find.
> 
> Any help would be greatly appreciated.
> 
> I am curious as to what anti virus software is used by the os/2
> fraternity? I have just downloaded a trial of Norman Virus Control v5.
> Any comments.......
> 
> All the best
> Glenn Montgomery
> 

>  

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 17 Dec 2002 17:51:22 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] a reboot question

I thought it did as well, but Kris said not.

Unfortunately I have Boot manager installed so I can't test to prove
it one way or the other !

Ed.

Voytek Eymont wrote:
> 
> ** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Mon, 16 Dec 2002 22:04:02 +1100
> 
> > > Doesn't SETBOOT /IBD:C work even if you don't have Bootmanager
> > > installed ??
> 
> /IBD works without BM
> 
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118

>  

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 17 Dec 2002 17:54:01 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] a reboot question

Hello - what's this terminal server running on OS/2 ?? it's
obviously not the Citrix version, so what does this terminal server
do / support ??

Ed.

Voytek Eymont wrote:
> in fact I needed to edit my reboot script to support a BM-less Warp4
> terminal server:
> 
> /*
> when 2 reboot
> CHECK that server has BM installed OTHERWISE you need to alter SETBOOT /IBD:
> */
> 
> [<redback>-C:\ute\cron]type reboot-monthly.cmd
> rem this reboots ts PC once a month
> logger 1st at Month REIPL called
> call \ute\chkserv\page_adm.cmd REIPL called
> go -ka ppp
> waitfor 12
> rem shut ts stuff
> call \termsrvr\stopall
> waitfor 8
> go -ka termlog
> call \ute\logaged-ts.cmd
> waitfor 12
> setboot /ibd:c
> 
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118

>  

----------------------------------------------------------------------------------

**= Email   8 ==========================**

From: <deadmail>
Subject:  [os2genau] re re re rebooting

Hi Voytek

[KAL:]setboot /ibd:c
SYS1736: The DOS.SYS device driver cannot be found.
SYS1731: The BOOT command was not able to restart the system.
[KAL:]

The utility that Ed sent me works but I've figured out that reboot really
does reboot, it takes the system down without closing anything, oh well,
it did the job :-)

I could place the DOS.SYS driver in config.sys but I'll mess around
with that when I'm back in Melbourne.

Cheers
Ian Manners

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Tue, 17 Dec 2002 17:42:27 +1030
From:  Gregory Hicks <ghicks at ihug dot com dot au>
Subject:  Re: [os2genau] _digest] Help with Java installation and Anti-Virus Survey

Hi Glenn,

Does that require Netscape to install?  I think that you might be in need of netscape

Glenn Montgomery wrote:

> Hi guys,
>
> I'm having trouble installing Java 1.1.8. I have done this before but
> obviously the silly season has arrived for me in earnest.
>
> I have got the Features\FISetup\Feature1 setup on D: drive where I have
> unzipped the javainrt.exe file. When I go to run the install.exe, it
> thinks and then comes back with a SYS0002 Error! I don't know what's
> going on as I don't know what file it can't find.
>
> Any help would be greatly appreciated.
>
> I am curious as to what anti virus software is used by the os/2
> fraternity? I have just downloaded a trial of Norman Virus Control v5.
> Any comments.......
>
> All the best
> Glenn Montgomery
>

>  

--

cheers

Gregory Hicks
Q48036388 3rd Year CQU BIT

"I took a bigger challenge - study externally and long distance"

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   10 ==========================**

Date:  Tue, 17 Dec 2002 18:03:15 +1100 (EDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re: [os2genau] _digest] Help with Java installation and Anti-Virus Survey

On Sun, 15 Dec 2002 16:25:39 +0000, Glenn Montgomery wrote:

>
>I am curious as to what anti virus software is used by the os/2 
>fraternity? I have just downloaded a trial of Norman Virus Control v5. 
>Any comments.......

Yes, I use Norman...once a week.

Our best protection so far is that almost all virii are Win32, with an
occasional Leenucks and a rare $olaaari$.

I keep it up to date with the Internet Update feature, works fine.

It's all Java, needs 1.1.8 (er, looks like you won't be able to install it
just yet<g>)

Use the Task Utiity to define a cycle of checking, switch on options etc.
All quite self-explanatory, has a decent manual.

For support you need to know that Capital Solutions is no longer in
Clayton, but has moved to Wantirna South.

Capital Security Solutions
Customer Support for Norman Virus Control
in Australia and New Zealand
Tel: +61 3 9801 0100 Fax: +61 3 9801 0800
email: jkarpinski at capitalsolutions dot com dot au
www.capitalsolutions dot com dot au 

HTH

Best regards
John Angelico
OS/2 SIG
talldad at melbpc dot org dot au or talldad at kepl dot com dot au
--------------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... # �������������������������������������������������������������������������Ŀ
----------------------------------------------------------------------------------